<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Samurai Doggy</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BHTTHYLP</Web>
  <Summary>The brutal battle against the robots in Skypanel Park continues. The Boy finds himself in trouble and Doggy needs to make a quick decision. How will this fight end?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BHTTHYLP]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Crime</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
